Subject: [sfc] Presentations

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 11 Jul 2018 14:27:46 -0400

Presenters, please get your material to the charis and WG secretary 
(sending to [email-masked] will work fine).  While we are scheduled 
later in the week, the earlier you get us the material, the better.

Thank you,
Joel